# textdomain: homedecor_lighting
Thick Glowlight=Luz brillante gruesa
Thin Glowlight=Luz brillante fina
Small Glowlight Cube=Cubo pequeño de luz brillante
Plasma Lamp/Light=
Ground Lantern/Light=
Hanging Lantern/Light=
Ceiling Lantern/Light=
Lattice lantern/Light (large)=
Lattice lantern/light (small)=
Desk Lamp/Light=
Ceiling Lamp/Light=
Table Lamp/Light=
Standing Lamp/Light=
Plasma Ball/light=
Rope lighting (on floor)=
Rope lighting (on ceiling)=
Wall Lamp/light=
Thick Candle=Vela gruesa
Thin Candle=Vela fina
Candlestick (wrought iron)=Candelero (hierro forjado)
Candlestick (brass)=Candelero (latón)
Wall sconce=Candelabro de pared
Oil lamp/Light (hurricane)=
Oil Lamp/Light (tabletop)=
Hanging chain (ceiling mount, steel)=
Hanging chain (ceiling mount, brass)=Cadena colgante (montada en techo, latón)
Chandelier (steel)=
Chandelier (brass)=Candelabro (latón)
Wall Torch=Antorcha de pared
